_id: 954iw1i71kdsanjv
_key: '!items!954iw1i71kdsanjv'
img: systems/pf1/icons/misc/magic-swirl.png
name: Rapid Repair
system:
  actions:
    - _id: q7dsgmcw99quykyb
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        harmless: true
        type: fort
      target:
        value: construct touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The targeted construct gains fast healing 5. This does not stack with
      any fast healing the construct already has. Fast healing has no effect on
      a construct that has been brought to 0 hit points or destroyed.</p>
  learnedAt:
    class:
      arcanist: 5
      cleric: 5
      occultist: 4
      oracle: 5
      sorcerer: 5
      warpriest: 5
      wizard: 5
  level: 5
  school: trs
type: spell

